gio-sharp System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.
- Method
  GLib.IFile `` To be added. To be added. To be added. To be added.